<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <androidx.appcompat.widget.AppCompatCheckBox
        android:id="@+id/cb_login_agree_privacy_checkbox"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawablePadding="0dp"
        android:textColor="@color/select_color3"
        android:textSize="0sp" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_login_agree_privacy_content"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginStart="@dimen/dp_32"
        android:layout_marginEnd="@dimen/dp_2"
        android:gravity="start"
        android:text="@string/txt_read_and_accept"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

</RelativeLayout>